<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.intellij.plugins.markdown.google.accounts.data.GoogleUserDetailed java.lang.String component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.google.accounts.data.GoogleUserDetailed org.intellij.plugins.markdown.google.accounts.data.GoogleUserDetailed copy(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.google.accounts.data.GoogleUserDetailed GoogleUserDetailed(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
